<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android">

    <application>
        <activity android:name=".LoginActivity" />

        <activity
            android:name=".ui.TokenActivity"
            android:exported="true">
            <intent-filter>
                <data
                    android:host="/com.zaojiao.app"
                    android:scheme="token" />
            </intent-filter>
        </activity>
    </application>
</manifest>